<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Book/Scripts/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d8/d0a/_book_2_scripts_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d8/d0a/_book_2_scripts_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html">DayZExpansion_Book_Scripts</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a029eb7610519c876617f369590a526a0">    5</a></span>        <a class="code hl_variable" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a029eb7610519c876617f369590a526a0">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a8ba77b5922f7386ad877b977b11ef036">    6</a></span>        <a class="code hl_variable" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a8ba77b5922f7386ad877b977b11ef036">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a69605762ab6242bfb6998a9976ce1c2e">    7</a></span>        <a class="code hl_variable" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a69605762ab6242bfb6998a9976ce1c2e">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a490068181ea48f7f02d7dce152330f8e">    8</a></span>        <a class="code hl_variable" href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a490068181ea48f7f02d7dce152330f8e">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DayZExpansion_Core_Scripts&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span><a class="code hl_class" href="../../d5/dba/_weapons_2_scripts_2config_8cpp.html#df/d9c/class_cfg_mods">CfgMods</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html">   16</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html">DZ_Expansion_Book</a></div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    {</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a29249d16d161acc763150d92323da036">   18</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a29249d16d161acc763150d92323da036">dir</a>=<span class="stringliteral">&quot;DayZExpansion/Book&quot;</span>;</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7f40e5892e85d6f50f5f62b55b310701">   19</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7f40e5892e85d6f50f5f62b55b310701">credits</a>=<span class="stringliteral">&quot;$STR_MOD_EXPANSION_AUTHOR&quot;</span>;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a37600a5d329480a93e4d512462344007">   20</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a37600a5d329480a93e4d512462344007">inputs</a>=<span class="stringliteral">&quot;DayZExpansion/Book/Scripts/Data/Inputs.xml&quot;</span>;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a3cb560fb5ea08603e3ad705f47d89938">   21</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a3cb560fb5ea08603e3ad705f47d89938">extra</a>=0;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a3c0cb6b0c99578d6c0e3cf7303eabb8e">   22</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a3c0cb6b0c99578d6c0e3cf7303eabb8e">type</a>=<span class="stringliteral">&quot;mod&quot;</span>;</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7f700812275abb86fb5bda19086c88c7">   23</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7f700812275abb86fb5bda19086c88c7">name</a>=<span class="stringliteral">&quot;DayZ Expansion - Book&quot;</span>;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac5584df0cced073fa1868a532ba880a4">   24</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac5584df0cced073fa1868a532ba880a4">picture</a>=<span class="stringliteral">&quot;set:expansion_mod_imageset image:mod_bk&quot;</span>;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ad064bab83650dc870355a41f3b41cfdf">   25</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ad064bab83650dc870355a41f3b41cfdf">logo</a>=<span class="stringliteral">&quot;set:expansion_mod_imageset image:mod_bk&quot;</span>;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ad2ca52cd352822fbdffa9ae6551a342b">   26</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ad2ca52cd352822fbdffa9ae6551a342b">logoSmall</a>=<span class="stringliteral">&quot;set:expansion_mod_imageset image:mod_bk&quot;</span>;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7cf3d9d87decb11179aa409fa3dd6b77">   27</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7cf3d9d87decb11179aa409fa3dd6b77">logoOver</a>=<span class="stringliteral">&quot;set:expansion_mod_imageset image:mod_bk&quot;</span>;</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a97c5f0995ad6cd8aa957b37d4a48d48d">   28</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a97c5f0995ad6cd8aa957b37d4a48d48d">tooltip</a>=<span class="stringliteral">&quot;DayZ Expansion - Book&quot;</span>;</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a17e73d4022fbe37c431be229c4413ebe">   29</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a17e73d4022fbe37c431be229c4413ebe">overview</a>=<span class="stringliteral">&quot;$STR_MOD_EXPANSION_DESC&quot;</span>;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a0a1da18139ffcfe5b278a5605a002666">   30</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a0a1da18139ffcfe5b278a5605a002666">action</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac086f97b34f22aea0d87567eec465896">   31</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac086f97b34f22aea0d87567eec465896">author</a>=<span class="stringliteral">&quot;$STR_MOD_EXPANSION_AUTHOR&quot;</span>;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#adc62c3e002d79293d6d569cbd7175b13">   32</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#adc62c3e002d79293d6d569cbd7175b13">authorID</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac7f4c6a9661b417b32fe30a4ae3cac66">   33</a></span>        <a class="code hl_variable" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac7f4c6a9661b417b32fe30a4ae3cac66">dependencies</a>[]=</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>        {</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>            <span class="stringliteral">&quot;Game&quot;</span>,</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>            <span class="stringliteral">&quot;World&quot;</span>,</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>            <span class="stringliteral">&quot;Mission&quot;</span></div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>        };</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno"><a class="line" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html">   39</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#d6/d7f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs">defs</a></div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>        {</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno"><a class="line" href="../../da/daf/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles.html">   41</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../da/daf/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles.html">widgetStyles</a></div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>            {</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../da/daf/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles.html#a9db0d927e1d316497e903a55f548547f">   43</a></span>                <a class="code hl_variable" href="../../da/daf/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles.html#a9db0d927e1d316497e903a55f548547f">files</a>[]={};</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>            };</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../d4/dbd/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets.html">   45</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d4/dbd/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets.html">imageSets</a></div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>            {</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../d4/dbd/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets.html#abc63eef07177f3156010733479ae69db">   47</a></span>                <a class="code hl_variable" href="../../d4/dbd/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets.html#abc63eef07177f3156010733479ae69db">files</a>[]=</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>                {</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/GUI/imagesets/expansion_book_assets.imageset&quot;</span></div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>                };</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>            };</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno"><a class="line" href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html">   52</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html">engineScriptModule</a></div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>            {</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno"><a class="line" href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html#a84c0b9ddf141c8f623c482d5ba83f348">   54</a></span>                <a class="code hl_variable" href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html#a84c0b9ddf141c8f623c482d5ba83f348">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html#aa113457022a18330463b9db7d9239646">   55</a></span>                <a class="code hl_variable" href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html#aa113457022a18330463b9db7d9239646">files</a>[]=</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>                {</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/Common&quot;</span>,</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/1_Core&quot;</span></div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>                };</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>            };</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno"><a class="line" href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html">   61</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html">gameLibScriptModule</a></div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>            {</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno"><a class="line" href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html#ae11c7ef999b27afd280fbe12a977c63f">   63</a></span>                <a class="code hl_variable" href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html#ae11c7ef999b27afd280fbe12a977c63f">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno"><a class="line" href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html#a44133f4f3f1e2c035381b74e4051cad2">   64</a></span>                <a class="code hl_variable" href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html#a44133f4f3f1e2c035381b74e4051cad2">files</a>[]=</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>                {</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/Common&quot;</span>,</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/2_GameLib&quot;</span></div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>                };</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>            };</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno"><a class="line" href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html">   70</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html">gameScriptModule</a></div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>            {</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno"><a class="line" href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html#a4c3868ca35ee399866f9a82e2e73c19b">   72</a></span>                <a class="code hl_variable" href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html#a4c3868ca35ee399866f9a82e2e73c19b">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno"><a class="line" href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html#a577ddf4b0a6b18e284d61166dc04299f">   73</a></span>                <a class="code hl_variable" href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html#a577ddf4b0a6b18e284d61166dc04299f">files</a>[]=</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>                {</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/Common&quot;</span>,</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/3_Game&quot;</span></div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>                };</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>            };</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno"><a class="line" href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html">   79</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html">worldScriptModule</a></div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>            {</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno"><a class="line" href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html#a055afc66bebfc0bfa3551c071b4eaf75">   81</a></span>                <a class="code hl_variable" href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html#a055afc66bebfc0bfa3551c071b4eaf75">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno"><a class="line" href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html#ae0f13ba3480e7667f265a8e968b137f7">   82</a></span>                <a class="code hl_variable" href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html#ae0f13ba3480e7667f265a8e968b137f7">files</a>[]=</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>                {</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/Common&quot;</span>,</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/4_World&quot;</span></div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>                };</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>            };</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno"><a class="line" href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html">   88</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html">missionScriptModule</a></div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>            {</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno"><a class="line" href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html#a3527cdfc5639cd0129ded5fc6d1317aa">   90</a></span>                <a class="code hl_variable" href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html#a3527cdfc5639cd0129ded5fc6d1317aa">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno"><a class="line" href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html#a1549dbaec576bbf661a5fdf4ebcaeb81">   91</a></span>                <a class="code hl_variable" href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html#a1549dbaec576bbf661a5fdf4ebcaeb81">files</a>[]=</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>                {</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/Common&quot;</span>,</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span>                    <span class="stringliteral">&quot;DayZExpansion/Book/Scripts/5_Mission&quot;</span></div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span>                };</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>            };</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>        };</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>    };</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span>};</div>
<div class="ttc" id="a_weapons_2_scripts_2config_8cpp_html_df/d9c/class_cfg_mods"><div class="ttname"><a href="../../d5/dba/_weapons_2_scripts_2config_8cpp.html#df/d9c/class_cfg_mods">CfgMods</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/dc5/_base_building_2_scripts_2config_8cpp_source.html#l00014">config.cpp:15</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module_html"><div class="ttname"><a href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html">CfgMods::DZ_Expansion_Book::defs::engineScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00052">config.cpp:53</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module_html_a84c0b9ddf141c8f623c482d5ba83f348"><div class="ttname"><a href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html#a84c0b9ddf141c8f623c482d5ba83f348">CfgMods::DZ_Expansion_Book::defs::engineScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00054">config.cpp:54</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module_html_aa113457022a18330463b9db7d9239646"><div class="ttname"><a href="../../d4/d55/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1engine_script_module.html#aa113457022a18330463b9db7d9239646">CfgMods::DZ_Expansion_Book::defs::engineScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00055">config.cpp:55</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module_html"><div class="ttname"><a href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html">CfgMods::DZ_Expansion_Book::defs::gameLibScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00061">config.cpp:62</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module_html_a44133f4f3f1e2c035381b74e4051cad2"><div class="ttname"><a href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html#a44133f4f3f1e2c035381b74e4051cad2">CfgMods::DZ_Expansion_Book::defs::gameLibScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00064">config.cpp:64</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module_html_ae11c7ef999b27afd280fbe12a977c63f"><div class="ttname"><a href="../../d7/d66/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_lib_script_module.html#ae11c7ef999b27afd280fbe12a977c63f">CfgMods::DZ_Expansion_Book::defs::gameLibScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00063">config.cpp:63</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module_html"><div class="ttname"><a href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html">CfgMods::DZ_Expansion_Book::defs::gameScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00070">config.cpp:71</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module_html_a4c3868ca35ee399866f9a82e2e73c19b"><div class="ttname"><a href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html#a4c3868ca35ee399866f9a82e2e73c19b">CfgMods::DZ_Expansion_Book::defs::gameScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00072">config.cpp:72</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module_html_a577ddf4b0a6b18e284d61166dc04299f"><div class="ttname"><a href="../../d6/d4f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1game_script_module.html#a577ddf4b0a6b18e284d61166dc04299f">CfgMods::DZ_Expansion_Book::defs::gameScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00073">config.cpp:73</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets_html"><div class="ttname"><a href="../../d4/dbd/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets.html">CfgMods::DZ_Expansion_Book::defs::imageSets</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00045">config.cpp:46</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets_html_abc63eef07177f3156010733479ae69db"><div class="ttname"><a href="../../d4/dbd/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1image_sets.html#abc63eef07177f3156010733479ae69db">CfgMods::DZ_Expansion_Book::defs::imageSets::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00047">config.cpp:47</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module_html"><div class="ttname"><a href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html">CfgMods::DZ_Expansion_Book::defs::missionScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00088">config.cpp:89</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module_html_a1549dbaec576bbf661a5fdf4ebcaeb81"><div class="ttname"><a href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html#a1549dbaec576bbf661a5fdf4ebcaeb81">CfgMods::DZ_Expansion_Book::defs::missionScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00091">config.cpp:91</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module_html_a3527cdfc5639cd0129ded5fc6d1317aa"><div class="ttname"><a href="../../d5/d49/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1mission_script_module.html#a3527cdfc5639cd0129ded5fc6d1317aa">CfgMods::DZ_Expansion_Book::defs::missionScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00090">config.cpp:90</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles_html"><div class="ttname"><a href="../../da/daf/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles.html">CfgMods::DZ_Expansion_Book::defs::widgetStyles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00041">config.cpp:42</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles_html_a9db0d927e1d316497e903a55f548547f"><div class="ttname"><a href="../../da/daf/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1widget_styles.html#a9db0d927e1d316497e903a55f548547f">CfgMods::DZ_Expansion_Book::defs::widgetStyles::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00043">config.cpp:43</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module_html"><div class="ttname"><a href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html">CfgMods::DZ_Expansion_Book::defs::worldScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00079">config.cpp:80</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module_html_a055afc66bebfc0bfa3551c071b4eaf75"><div class="ttname"><a href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html#a055afc66bebfc0bfa3551c071b4eaf75">CfgMods::DZ_Expansion_Book::defs::worldScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00081">config.cpp:81</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module_html_ae0f13ba3480e7667f265a8e968b137f7"><div class="ttname"><a href="../../d6/d07/class_cfg_mods_1_1_d_z___expansion___book_1_1defs_1_1world_script_module.html#ae0f13ba3480e7667f265a8e968b137f7">CfgMods::DZ_Expansion_Book::defs::worldScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00082">config.cpp:82</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html">CfgMods::DZ_Expansion_Book</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00016">config.cpp:17</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a0a1da18139ffcfe5b278a5605a002666"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a0a1da18139ffcfe5b278a5605a002666">CfgMods::DZ_Expansion_Book::action</a></div><div class="ttdeci">action</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a17e73d4022fbe37c431be229c4413ebe"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a17e73d4022fbe37c431be229c4413ebe">CfgMods::DZ_Expansion_Book::overview</a></div><div class="ttdeci">overview</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00029">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a29249d16d161acc763150d92323da036"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a29249d16d161acc763150d92323da036">CfgMods::DZ_Expansion_Book::dir</a></div><div class="ttdeci">dir</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00018">config.cpp:18</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a37600a5d329480a93e4d512462344007"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a37600a5d329480a93e4d512462344007">CfgMods::DZ_Expansion_Book::inputs</a></div><div class="ttdeci">inputs</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a3c0cb6b0c99578d6c0e3cf7303eabb8e"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a3c0cb6b0c99578d6c0e3cf7303eabb8e">CfgMods::DZ_Expansion_Book::type</a></div><div class="ttdeci">type</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00022">config.cpp:22</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a3cb560fb5ea08603e3ad705f47d89938"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a3cb560fb5ea08603e3ad705f47d89938">CfgMods::DZ_Expansion_Book::extra</a></div><div class="ttdeci">extra</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00021">config.cpp:21</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a7cf3d9d87decb11179aa409fa3dd6b77"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7cf3d9d87decb11179aa409fa3dd6b77">CfgMods::DZ_Expansion_Book::logoOver</a></div><div class="ttdeci">logoOver</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00027">config.cpp:27</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a7f40e5892e85d6f50f5f62b55b310701"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7f40e5892e85d6f50f5f62b55b310701">CfgMods::DZ_Expansion_Book::credits</a></div><div class="ttdeci">credits</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a7f700812275abb86fb5bda19086c88c7"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a7f700812275abb86fb5bda19086c88c7">CfgMods::DZ_Expansion_Book::name</a></div><div class="ttdeci">name</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00023">config.cpp:23</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_a97c5f0995ad6cd8aa957b37d4a48d48d"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#a97c5f0995ad6cd8aa957b37d4a48d48d">CfgMods::DZ_Expansion_Book::tooltip</a></div><div class="ttdeci">tooltip</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00028">config.cpp:28</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_ac086f97b34f22aea0d87567eec465896"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac086f97b34f22aea0d87567eec465896">CfgMods::DZ_Expansion_Book::author</a></div><div class="ttdeci">author</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_ac5584df0cced073fa1868a532ba880a4"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac5584df0cced073fa1868a532ba880a4">CfgMods::DZ_Expansion_Book::picture</a></div><div class="ttdeci">picture</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00024">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_ac7f4c6a9661b417b32fe30a4ae3cac66"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ac7f4c6a9661b417b32fe30a4ae3cac66">CfgMods::DZ_Expansion_Book::dependencies</a></div><div class="ttdeci">dependencies[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00033">config.cpp:33</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_ad064bab83650dc870355a41f3b41cfdf"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ad064bab83650dc870355a41f3b41cfdf">CfgMods::DZ_Expansion_Book::logo</a></div><div class="ttdeci">logo</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_ad2ca52cd352822fbdffa9ae6551a342b"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#ad2ca52cd352822fbdffa9ae6551a342b">CfgMods::DZ_Expansion_Book::logoSmall</a></div><div class="ttdeci">logoSmall</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00026">config.cpp:26</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_adc62c3e002d79293d6d569cbd7175b13"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#adc62c3e002d79293d6d569cbd7175b13">CfgMods::DZ_Expansion_Book::authorID</a></div><div class="ttdeci">authorID</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00032">config.cpp:32</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___book_html_d6/d7f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs"><div class="ttname"><a href="../../dd/d0d/class_cfg_mods_1_1_d_z___expansion___book.html#d6/d7f/class_cfg_mods_1_1_d_z___expansion___book_1_1defs">CfgMods::DZ_Expansion_Book::defs</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00039">config.cpp:40</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___book___scripts_html"><div class="ttname"><a href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html">CfgPatches::DayZExpansion_Book_Scripts</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___book___scripts_html_a029eb7610519c876617f369590a526a0"><div class="ttname"><a href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a029eb7610519c876617f369590a526a0">CfgPatches::DayZExpansion_Book_Scripts::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___book___scripts_html_a490068181ea48f7f02d7dce152330f8e"><div class="ttname"><a href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a490068181ea48f7f02d7dce152330f8e">CfgPatches::DayZExpansion_Book_Scripts::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___book___scripts_html_a69605762ab6242bfb6998a9976ce1c2e"><div class="ttname"><a href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a69605762ab6242bfb6998a9976ce1c2e">CfgPatches::DayZExpansion_Book_Scripts::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___book___scripts_html_a8ba77b5922f7386ad877b977b11ef036"><div class="ttname"><a href="../../d2/d4b/class_cfg_patches_1_1_day_z_expansion___book___scripts.html#a8ba77b5922f7386ad877b977b11ef036">CfgPatches::DayZExpansion_Book_Scripts::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d0a/_book_2_scripts_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_3f462e7545b3c7e26a6c13bec077f90b.html">Book</a></li><li class="navelem"><a class="el" href="../../dir_c013bfea2338d3dfd66ee0673c9a6a3c.html">Scripts</a></li><li class="navelem"><a class="el" href="../../d8/d0a/_book_2_scripts_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
